
Packaging - Bug #12886

foreman-tasks systemd unit file shouldn't be executable

12/20/2015 07:49 AM - Sean O'Keeffe

Status: Closed   

Priority: Low   

Assignee: Sean O'Keeffe   

Category: RPMs   

Target version: 1.11.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/927

  

Description

When installing foreman-tasks RPM systemd logs "Aug 20 05:35:18 katello systemd: Configuration file

/usr/lib/systemd/system/foreman-tasks.service is marked executable. Please remove executable permission bits. Proceeding

anyway."

The executable bits on /usr/lib/systemd/system/foreman-tasks.service are unnecessary.

Associated revisions

Revision 7b1bdcab - 12/20/2015 07:54 AM - Sean O'Keeffe 

Fixes #12886 - Unnecessary executable bits on foreman-tasks.service unit file

Revision db1bc0a6 - 12/21/2015 10:14 AM - Dominic Cleal

Merge pull request #927 from sean797/rpm/develop

Fixes #12886 - Unnecessary executable bits on foreman-tasks.service

History

#1 - 12/20/2015 08:00 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-packaging/pull/927 added

#2 - 12/21/2015 09:15 AM - Dominic Cleal

- Project changed from Foreman to Packaging

- Category changed from Packaging to RPMs

#3 - 12/21/2015 10:15 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- translation missing: en.field_release set to 71
